Name        	: sgml-common-devel
Version     	: 0.6.3
Release     	: 1
Group       	: Development/doc
Summary     	: Base ISO character entities and utilities for SGML
Copyright   	: Distributable
URL         	: http://www.iso.ch/cate/3524030.html
BuildRoot   	: /tmp/%{Name}-%{Version}
Source0		: sgml-common-%{version}.tar.bz2
Requires	: openjade-devel sgml-tools-devel sgml-common-devel docbook-dtds-devel docbook-utils-devel xmlto-devel

%Description
This package includes a set of characters symbolic names
("character entities") used by SGML documents of many types,
very basic utilities to allow manipulation of SGML
"centralized catalogs", and the "SGML declaration" of XML.

%Prep
%setup -q -n sgml-common-%version

%Build
%configure --prefix=/usr --sysconfdir=/etc --mandir=/usr/man

%Install
DESTDIR=$RPM_BUILD_ROOT
make install prefix=$DESTDIR/usr sysconfdir=$DESTDIR/etc mandir=$DESTDIR/usr/share/man/en docdir=$DESTDIR/usr/share/doc
rm $RPM_BUILD_ROOT/usr/share/sgml/xml.dcl

%Clean
DESTDIR=$RPM_BUILD_ROOT
rm -rf $DESTDIR

%files
%defattr (-,root,root)
%doc doc/HTML/
%config /etc/sgml/sgml.conf
#/usr/share/sgml/xml.dcl
%dir /usr/share/sgml/sgml-iso-entities-8879.1986
/usr/share/sgml/sgml-iso-entities-8879.1986/*
/usr/bin/sgmlwhich
/usr/bin/install-catalog
